.glidecontentwrapper{
position: relative; /* Do not change this value */
width: 641px;
height: 220px; /* Set height to be able to contain height of largest content shown*/
border: 5px solid #181818;
overflow: hidden;
}


/*
	Total wrapper width: 350px+5px+5px=360px
	Or width of wrapper div itself plus any left and right CSS border and padding
	Adjust related containers below according to comments
*/


.glidecontent{ /*style for each glide content DIV within wrapper.*/
position: absolute; /* Do not change this value */
background: white;
padding: 10px;
visibility: hidden;
width: 621px;
}



.glidecontenttoggler{ /*style for DIV used to contain toggler links. */
width: 651px; 
margin-left: 0px;
margin-top: 6px;
margin-bottom: 6px;
text-align: center; /*How to align pagination links: "left", "center", or "right"
background: white; /*always declare an explicit background color for fade effect to properly render in IE*/
}
/*
 Total contenttoggler width: 350px+5px+5px=360px
	Or total width of wrapper div (counting wrapper border/padding)
*/

.glidecontenttoggler a{ /*style for every navigational link within toggler */
display: -moz-inline-box;
display: inline-block;
border: 1px solid #636363;
background: #fefefe;
color: #181818;
padding: 5px 0px 5px 2px;
font-weight: bold;
text-decoration: none;
font-size: 11px;
font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
}

.glidecontenttoggler a.selected{ /*style for selected page's toggler link. ".selected" class auto generated! */
background: #eeeeee;
border: 1px solid #636363;
color: #181818;
}

.glidecontenttoggler a:hover{
background: #ffc04e;
border: 1px solid #636363;
color: #636363;
}

lor: #181818;
}